---
http_interactions:
- request:
    method: get
    uri: https://github.com/gjtorikian/html-proofer/blob/f2dfd3a36c8881dd04290c6ac62dd25a881b189e/spec/html-proofer/fixtures/links/exists.pdf#page=2
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/5.0.4; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Thu, 26 Jan 2023 18:31:07 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Turbo-Visit, Turbo-Frame, Accept-Encoding, Accept,
        X-Requested-With
      etag:
      - W/"33d2a5bccfb9ed831aac56ec70bf2d71"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.github.com raw.githubusercontent.com api.github.com github-cloud.s3.amazonaws.com
        github-production-repository-file-5c1aeb.s3.amazonaws.com github-production-upload-manifest-file-7fdce7.s3.amazonaws.com
        github-production-user-asset-6210df.s3.amazonaws.com cdn.optimizely.com logx.optimizely.com/v1/events
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        github-production-repository-image-32fea6.s3.amazonaws.com github-production-release-asset-2e65be.s3.amazonaws.com
        insights.github.com wss://alive.github.com; font-src github.githubassets.com;
        form-action ''self'' github.com gist.github.com objects-origin.githubusercontent.com;
        frame-ancestors ''none''; frame-src viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com media.githubusercontent.com
        camo.githubusercontent.com identicons.github.com avatars.githubusercontent.com
        github-cloud.s3.amazonaws.com objects.githubusercontent.com objects-origin.githubusercontent.com
        secured-user-images.githubusercontent.com/ opengraph.githubassets.com github-production-user-asset-6210df.s3.amazonaws.com
        customer-stories-feed.github.com spotlights-feed.github.com *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/
        secured-user-images.githubusercontent.com/; script-src github.githubassets.com;
        style-src ''unsafe-inline'' github.githubassets.com; worker-src github.com/assets-cdn/worker/
        gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=stN6lT2gVeWNOt4ITjHqCddSrClCRtlzAaSyyb4YXiA7QaFtValKMJClD8HEss2H97ujUjstvAQcTi6jbVhgFGEL94mRmHrvFuxolgtSD5Lb1r8EhlArqBDpYbdGu6WAZ3K5Se5Ew7aR6IyOdi6uw9qywgzKUWlDqWYz3ocvmbZ7w6RPz%2BKOZB8iaMqSuke0fZuyqv2hG0dRGsWQbrgQHo65crKSazNe76f8%2FtxoqsbpicIhJjpSxN1KlCIuN5DSCx9MxLs%2FubnvhPrtCztQZA%3D%3D--c3yN7Da04EYlkYKB--PSA0T2raA6AwA8W9By99XA%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.464002892.1674757867; Path=/; Domain=github.com; Expires=Fri,
        26 Jan 2024 18:31:07 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Fri, 26 Jan 2024 18:31:07
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - 747A:2382:1AC4CB8:1C7B3ED:63D2C6EB
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 197136 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/gjtorikian/html-proofer/blob/f2dfd3a36c8881dd04290c6ac62dd25a881b189e/spec/html-proofer/fixtures/links/exists.pdf#page=2
  recorded_at: Thu, 26 Jan 2023 18:31:07 GMT
- request:
    method: get
    uri: https://upload.wikimedia.org/wikipedia/commons/0/07/Open_Content_-_A_Practical_Guide_to_Using_Creative_Commons_Licences.pdf#page=2
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/5.0.4; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      date:
      - Thu, 26 Jan 2023 18:33:39 GMT
      content-type:
      - application/pdf
      content-length:
      - '2482054'
      x-object-meta-sha1base36:
      - 4uwtcjdiltqlyqtoymzm8kd2wx6i4ef
      etag:
      - 6d7985a46212fe13ae22c590dcdfe6bd
      last-modified:
      - Tue, 25 Sep 2018 21:33:38 GMT
      accept-ranges:
      - bytes
      server:
      - ATS/9.1.4
      age:
      - '32'
      x-cache:
      - cp4045 hit, cp4045 miss
      x-cache-status:
      - hit-local
      server-timing:
      - cache;desc="hit-local", host;desc="cp4045"
      strict-transport-security:
      - max-age=106384710; includeSubDomains; preload
      report-to:
      - '{ "group": "wm_nel", "max_age": 86400, "endpoints": [{ "url": "https://intake-logging.wikimedia.org/v1/events?stream=w3c.reportingapi.network_error&schema_uri=/w3c/reportingapi/network_error/1.0.0"
        }] }'
      nel:
      - '{ "report_to": "wm_nel", "max_age": 86400, "failure_fraction": 0.05, "success_fraction":
        0.0}'
      accept-ch:
      - Sec-CH-UA-Arch,Sec-CH-UA-Bitness,Sec-CH-UA-Full-Version-List,Sec-CH-UA-Model,Sec-CH-UA-Platform-Version
      permissions-policy:
      - interest-cohort=(),ch-ua-arch=(self "intake-analytics.wikimedia.org"),ch-ua-bitness=(self
        "intake-analytics.wikimedia.org"),ch-ua-full-version-list=(self "intake-analytics.wikimedia.org"),ch-ua-model=(self
        "intake-analytics.wikimedia.org"),ch-ua-platform-version=(self "intake-analytics.wikimedia.org")
      x-client-ip:
      - 173.198.47.118
      access-control-allow-origin:
      - "*"
      access-control-expose-headers:
      - Age, Date, Content-Length, Content-Range, X-Content-Duration, X-Cache
      timing-allow-origin:
      - "*"
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 3309408 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://upload.wikimedia.org/wikipedia/commons/0/07/Open_Content_-_A_Practical_Guide_to_Using_Creative_Commons_Licences.pdf#page=2
  recorded_at: Thu, 26 Jan 2023 18:34:12 GMT
recorded_with: VCR 2.9.3
